<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SNEAK</title>
    <link rel="stylesheet" href="http://meyerweb.com/eric/tools/css/reset/reset.css" type="text/css"> 
    <link rel="stylesheet" href="./css/style.css">
   
</head>

<body>

    <header class="header">
     <div class="container-flex container-flex-spaced container">
        <div class="header-access">
            <img class="header-menu" src="./img/menu.png" alt="">
        </div>
        <h1 class="header-title">SNEAK.</h1>
       
        <nav class="header-nav">
            <ul class="header-list">
                <li class="header-list-item"><a href="#">Masculino</a></li>
                <li class="header-list-item"><a href="#">Feminino</a></li>
                <li class="header-list-item"><a href="#">Novidades</a></li>
                <li class="header-list-item"><a href="#">Ofertas</a></li>
                <li class="header-list-item"><a href="#">Coleções</a></li>
             </ul>
        </nav>
        <img class="header-search1" src="./img/search.png" alt="botão pesquisar">
     <div class="header-action">
            <input class="header-search" type="text" placeholder="Procurar">
        </div>
        <img class="header-bag" src="./img/bag.png">
    </div>
    </header>
    <main>
        <section class="container container-flex">
          <div>
                <h1 class="sneak-title"> SNEAK. <br>Ultra light</h1>
                <p class="sneak-p">Os tênis SNEAK foram criados especificamente para treinos de circuito, seja para aulas fitness
                    em casa ou para sua própria rotina de treinos.</p>
                <button class="sneak-buttom buy">Adicionar ao Carrinho <p class="sinal-positivo">+</p></button>
            </div>
            </section>
            <div>
                <img class="sneak-elipse" src="./img/elipse-tenis.png" alt="">
        <picture class="sneak-tenis">
            <source srcset="./img/tenis.png" media="(min-width: 1600px)">
            <source srcset="./img/tenis.png 2x" media="(max-width:768px)" >
            <img srcset="./img/tenis.png" alt="My default image">
        </picture>
       
    </div>
        <aside class="corrida-masc">
          <h2>CORRIDA - MASCULINO</h2>
            <div>
                <img class="elipses" src="./img/elipse1.png" alt="">
                <img class="elipses" src="./img/elipse2.png" alt="">
                <img class="elipses" src="./img/elipse3.png" alt="">
                <img class="elipses" src="./img/elipse4.png" alt="">
            </div>
            <img src="./img/tenis-branco.png" alt="Tênis Branco">
            <p class="branco">Branco</p>
            <button>Adicionar ao carrinho</button>
        </aside>
        <section class="container container-flex">
            <div class="leveza-agilidade">
                <h2 class="leveza-title">Leveza e agilidade</h2>
                <p>A construção ligeira de espuma e malha do SNEAK proporcionam conforto e agilidade durante o exercício. Um
                    «burpee break» na parte frontal do pé torna-o extremamente flexível para fazer prancha ou Mountain
                    Climber.</p>
            </div>
            <div >
                <img class="tenis-hylo" src="./img/leveza-e-agilidade.png" alt="Tênis Hylo">
            </div>
        </section>
        <section class="container container-flex">
            <div class="amortecimento ">
                <img src="./img/amortecimento-imediato3.png" alt="Amortecimento Imediato">
            </div>
            <div class="amortecimento-imediato">
                <h2>Amortecimento imediato</h2>
                <p>A espuma grossa sob o pé absorve o impacto e retorna a energia ao correr com os joelhos altos e ao saltar.
                  O suporte de arco da parte média do pé garante conforto durante todo o treino.
                </p>
            </div>
        </section>
        <section class="container container-flex">
            <div class="sensacao-est">
                <h2>Sensação de estabilização</h2>
                <p>O outrigger — a proteção lateral — dá estabilidade ao pé ao fazer movimentos laterais, como por exemplo,
                    o Skater Squat.</p>
            </div>
            <div >
                <img class="sensacao-img" src="./img/sensacao.png" alt="Sensação de estabilização">
            </div>
        </section>
        <section  >
            <aside class="corra">
                
                <img src="./img/arrow.png">
                <span class="corra_text">CORRA </span>
                <p class="corra_text">COMO SE O MUNDO</p>
                <p class="corra_text">DEPENDESSE DE VOCÊ</p>
            
            </aside>
        </section>
        <section class="section_mapa">
            <div class="mapa">
                <img src="./img/mapa.png" alt="Nosso Endereço">
            </div>
            <div class="contacte">
                <h3>Entre em contato</h3>
                <form >
                    <input class="contacte_input" id="estilo-placeholder" type="text" required placeholder="Nome">
                    <input class="contacte_input" id="estilo-email" type="email" required placeholder="Email">
                    <textarea class="contacte_textarea" id="estilo-coments" required placeholder="Comentários"></textarea>
                    <label>
                        <input class="contacte_checkbox" required type="checkbox">
                       <span class="contacte_span">Concordo com a política de privacidade</span> 
                    </label>
                    <button class="contacte_button">Enviar</button>
               
                </form>
            </div>
            </section>
        </main>
        <footer class="footer_class">
            <div class="footer_ajuste">
                <h3 class="footer_logo">SNEAK.</h3>
                <ul >
                    <li class="footer_subtitle">SOBRE SNEAK</li>
                    <li class="footer_li"><a href="#">Novidades</a></li>
                    <li class="footer_li"><a href="#">Carreira</a></li>
                    <li class="footer_li"><a href="#">Para investidores</a></li>
                    <li class="footer_li"><a href="#">Cuidado com o meio ambiente</a></li>
                </ul>
                <ul >
                    <li class="footer_subtitle">AJUDA</li>
                    <li class="footer_li"><a href="">Status do pedido</a></li>
                    <li class="footer_li"><a href="">Entregas e frete</a></li>
                    <li class="footer_li"><a href="">Trocas e devoluções</a></li>
                    <li class="footer_li"><a href="">Opções de pagamento</a></li>
                </ul>
                <div >
                <ul class="social-media" >
                    <li class="footer_subtitle">REDES SOCIAIS</li>
                    <div>
                    <li class="distancia"><a href="instagram.com" target="_blank">
                        <img src="./img/instagram.png" alt="Instagram">
                    </a></li>
                    <li class="distancia2"><a href="twitter.com" target="_blank">
                        <img src="./img/twitter.png" alt="Twitter">
                    </a></li>
                    <li><a href="facebook.com" target="_blank">
                        <img src="./img/facebook.png" alt="Facebook">
                    </a></li>
                </div>
                </ul>
            </div>
            <div class="designed_mentorama">
            <span>Designed by</span> <img src="./img/mentorama.jpg" alt="logo da Mentorama">
        </div>
        </div>
            </footer>
        </body>
        </html>


